.card-container {
  perspective: 1000px;
}

.card {
  width: 300px;
  height: 200px;
  background-color: #1f2937;
  border-radius: 20px;
  box-shadow: 0 20px 30px rgba(255, 255, 255, 0.116);
  transition: all 1.0s ease;
  overflow: hidden;
  cursor: pointer;
  margin: 20px; 
/* BBBBBBBBBBBBBBBBBBBBBBBBBB */
}

.card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 30px rgba(88, 105, 74, 0.527);
}

.card.expanded {
  width: 1300px;
  height: auto;
}

.card-content,
.card-details {
  padding: 20px;
  box-sizing: border-box;
}

.card-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.card-details {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.card.expanded .card-details {
  opacity: 1;
}

#container { 
    display: flex;
    align-items: left;
    justify-content: left;
    margin: 27px;
}
.card h2 {
  margin: 30px;
  color: #ffffff;
}

.card p {
  color: #ffffff;
  position: relative;
  top: -20px;
  left: 30px;
}

.card-details h3 {
  margin-bottom: 15px;
  color: #4a90e2;
}

.card-details ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 20px;
}

.card-details li {
  margin-bottom: 10px;
  color: #333;
}

table {
  width: 100%;
  border-collapse: collapse;
}
th, td {
  border: 1px solid black;
  padding: 8px;
  text-align: left;
}
th {
  background-color: #f2f2f2;
}
.glow-effect {
    filter: drop-shadow(0 0 10px white);
}

/* Ajustando o cabeçalho da tabela */
.table th {
  padding: 5px;
}

/* Tornando a tabela responsiva */
.table-container {
  width: 100%;
}

/* Responsividade para telas menores */
@media (max-width: 768px) {
  .table th, .table td {
      font-size: 12px; /* Reduz o tamanho da fonte */
      padding: 8px;
  }
}
